{% extends "base.html" %}
{% block pagetitle %} OEM 类型选择 {% endblock %}
{% block content_head %}
<h3>OEM 定制</h3>
{% endblock %}

{% block content %}
<div>
{% if result %}
{{ result }}
{% else %}
{% endif %}
</div>
<div>
{% if taskinfo.status == "init" %}
<button type="button" class="btn btn-default"><a href="/upload/{{ taskinfo.name}}"> OEM定制 </a></button> 
{% endif %}

{% if canupdated %}
<button type="button" class="btn btn-default"><a href="/upload/{{ taskinfo.name}}"> 更新 </a></button>
{% endif %}

</div>
{% endblock %}
